{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
<div class="row">
<div class="col-sm-8">
<h4 class="page-title">My Profile</h4>
</div>

</div>
<div class="card-box m-b-0">
<div class="row">
<div class="col-md-12">
<div class="profile-view">
  <div class="profile-img-wrap">
    <div class="profile-img">
      <a href=""><img class="avatar" src="{{url_for('static', filename='img/user.jpg')}}" alt=""></a>
    </div>
  </div>
  <div class="profile-basic">
    <div class="row">
      <div class="col-md-5">
        <div class="profile-info-left">
          <h3 class="user-name m-t-0">{{ user.username }}</h3>
          <h5 class="company-role m-t-0 m-b-0">{{ user.username }}</h5>
          <div class="staff-id">User ID : {{ user.id }}</div>
          <div class="staff-id">Last seen : {{ user.last_seen }}</div>
        </div>
      </div>
      <div class="col-md-7">
        <ul class="personal-info">
          <li>
            <span class="title">Phone:</span>
            <span class="text"><a href="">{{ user.phone_number }}</a></span>
          </li>
          <li>
            <span class="title">Email:</span>
            <span class="text"><a href="">{{ user.email }}</a></span>
          </li>

          <li>
            <span class="title">&nbsp;</span>
            <span class="text">&nbsp;</span>
          </li>
          <li>
            <span class="title">&nbsp;</span>
            <span class="text">&nbsp;</span>
          </li>
          <li>
            <span class="title">&nbsp;</span>
            <span class="text"></span>
          </li>
          <li>
            <span class="title">&nbsp;</span>
            <span class="text">&nbsp;</span>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
</div>
</div>
</div>
</div>
{% endblock %}
